<head>
    <meta charset="utf-8">
    <meta name="description" content="anime">
    <meta name="keywords" content="anime, big three, next gen">
    <meta name="author" content="Very Raphael">
    <title>anime</title>
    <link rel="stylesheet" href="css/style2.css">
</head> 
<body>
    <div class="nav_bar">
        <ul>
            <li><a href="index1.html">Accueil</a></li>
            <li><a href="page1.html">top animes</a></li>
            <li><a href="page2.html">top 2021</a></li>
            <li><a href="page3.html">Mon top</a></li>
        </ul>
    </div>
    <div class="conteneur">
        <div class="logo_wonder_egg_priority">
            <img class="logo" src="image/logo_wonder_egg_priority.webp" alt="wonder egg priority logo">
        </div>
        <div class="logo_to_your_eternity">
            <img class="logo" src="image/logo_To_Your_Eternity.png" alt="to your eternity logo">
        </div>
        <div class="logo_odd_taxi">
            <img class="logo" src="image/logo_odd_taxi.png" alt="odd taxi logo">
        </div>
    </div>
    <div class="div_podiume">
        <div class="podiume">
            <img class="img-podium" src="image/podium_3.png" alt="podium.png">
        </div>
    </div>
    <div class="conteneur_p">
        <div class="p_wonder_egg_priority">
            <h2 class="h_wonder_egg_priority">Synopsis Wonder Egg priority</h2>
            <p>
                Ai Ohto est une jeune fille de 14 ans ayant subi un harcèlement scolaire du fait de ses yeux vairons.<br> 
                Toute la journée, elle reste cloîtrée chez elle, dans sa chambre. Un soir lors d'une de ses ballades nocturnes, 
                elle recueille une luciole mourante sur le bord de la route et l'enterre. L'insecte sort alors de terre et lui adresse la parole. 
                Se demandant si elle rêve, Ai accepte toutefois de suivre la luciole qui lui a parlé d'une loterie spéciale où 
                elle trouvera ce qu'elle souhaite. Cette luciole lui donne un œuf et lui dit qu'elle trouvera à l'intérieur ce qu'elle désire. 
                Pour ce faire, elle doit casser cet œuf.<br>
                Que va-t-il arriver à Ai lorsqu'elle cassera cet œuf ?<br>
            </p>
            <h3 ><a class="bouton_wonder_egg_priority" href="https://neko-sama.fr/anime/info/17101-wonder-egg-priority-vostfr" target="_blank">aller voir Wonder Egg Priority</a></h3>
        </div>
        <div class="div_p_to_your_eternity">
            <h2 class="h_to_your_eternity">Synopsis To Your Eternity</h2>
            <p class="p_to_your_eternity">
                Une entité immortelle et polymorphe est envoyée sur Terre et observée : après des débuts d'existence passés sous 
                forme minérale puis végétale, elle fait la rencontre d'un loup nommé Johan, puis d'un jeune garçon vivant seul dans un paysage enneigé.<br>
                Ainsi commence le voyage de cet être immortel à la recherche de stimulations, d'expériences et de rencontres.<br>
            </p>
            <h3 ><a class="bouton_to_your_eternity" href="https://neko-sama.fr/anime/info/16639-fumetsu-no-anata-e-vostfr" target="_blank">aller voir To Your Eternity</a></h3>
        </div>
        <div class="p_odd_taxi">
            <h2 class="h_odd_taxi">Synopsis Odd Taxi</h2>
            <p>
                L'histoire se déroule dans un monde peuplé d'animaux anthropomorphes. 
                On y suit Odokawa, un chauffeur de taxi morse de 41 ans qui est fermé sur lui-même et n'a pas de famille.<br> 
                Mais il a l'habitude d'avoir des conversations avec les clients qui prennent son taxi pour rentrer chez eux.<br>
                Odokawa ayant de nombreuses conversations avec diverses personnes 
                le conduisent petit à petit à obtenir des informations à propos d'une fille disparue quelques jours auparavant.<br>
            </p>
            <h3><a class="bouton_odd_taxi" href="https://neko-sama.fr/anime/info/17472-odd-taxi-vostfr" target="_blank">aller voir Odd Taxi</a></h3>
        </div>

    </div>
</body>